@media (max-width: 1440px) {

	h1 {
		font-size: 40px;
	}
	
	h2 {
		font-size: 28px;
	}

	.titlebar .btn-user {
		width: 36px;
		height: 36px;
	}

	.titlebar .btn-user p {
		font-size: 18px;
	}

	.titlebar .btn-downloadcenter {
		height: 36px;
		right: 90px;
	}

	.content-container .promotions-container ul.promotions {
		grid-template-columns: 1fr 1fr 1fr;
	}

	body.promotion p.description {
		width: 100%;
	}

	.medias-container ul {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

}

@media (max-width: 1200px) {
	.content-container .imagedatabases-container ul.imagedatabases {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

@media (max-width: 1000px) {
	.content-container .promotions-container ul.promotions {
		grid-template-columns: 1fr 1fr;
	}
	.medias-container ul {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.content-container .imagedatabases-container ul.imagedatabases {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

@media (max-width: 800px) {

	.navbar img.btn-filter {
		width: 40px;
	}

	.content-container {
		padding-left: 100px;
	}

	.medias-container ul {
		grid-template-columns: 1fr 1fr;
	}

	.content-container .imagedatabases-container ul.imagedatabases {
		grid-template-columns: 1fr 1fr;
	}

}

@media (max-width: 680px) {
	.content-container .promotions-container ul.promotions {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 580px) {

	h1 {
		font-size: 30px;
	}

	ul.breadcrumb li {
		font-size: 14px;
	}

	.titlebar h2 {
		font-size: 14px;
		margin-left: 20px;
		left: 50px;
	}

	.titlebar a img.logo {
		margin-left: 20px;
		height: 30px;
		margin-block: 15px;
	}

	.titlebar .btn-user {
		right: 20px;
	}

	.titlebar .btn-downloadcenter {
		right: 80px;
	}

	.navbar {
		padding-top: 90px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.content-container {
		padding-left: 80px;
		padding-top: 90px;
	}

	body.promotion .content-container {
		padding-left: 20px;
	}

	.content-container .imagedatabases-container ul.imagedatabases {
		grid-template-columns: 1fr 1fr;
	}

	.right-content-container {
		width: calc(100% - 71px);
	}

}

@media (max-width: 480px) {
	.medias-container ul {
		grid-template-columns: 1fr;
	}
	.content-container .imagedatabases-container ul.imagedatabases {
		grid-template-columns: 1fr;
	}
}